function FileData_Pairs(x)
{
x.t("example","move");
x.t("example","applicable");
x.t("hints","example");
x.t("hints","applicable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","cme");
x.t("errors","may");
x.t("please","navigation");
x.t("pin","2.5.7");
x.t("pin","2.5.7.2");
x.t("frame","appropri\u00adate");
x.t("entering","pin");
x.t("cme","errors");
x.t("cme","error");
x.t("2.5.7","cme");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("2.5.7.1","description");
x.t("2.5.7.2","used");
x.t("2.5.7.3","flow");
x.t("flow","chart");
x.t("2.5.7.4","hints");
x.t("2.5.7.5","example");
x.t("error","handling");
x.t("commands","flow");
x.t("commands","applicable");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("may","encountered");
x.t("handling","2.5.7");
x.t("handling","2.5.7.4");
x.t("handling","section");
x.t("handling","scenarios");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("comprises","subsections");
x.t("figure","cme");
x.t("appropri\u00adate","buttons");
x.t("encountered","entering");
x.t("applicable","2.5.7.3");
x.t("applicable","2.5.7.5");
x.t("toolbar","2.5.7.1");
x.t("navigation","frame");
x.t("used","commands");
x.t("2.5","entering");
}
